Subject: re: editor?

From: Ned Walsh <[email-masked]>
Date: Sat, 19 Oct 1991 18:56:43 EDT

I use KS II, Hanjiang wenshu chuli xitong ("Han River Word Processing
System"), which is made by the company that makes Guoqiao ("National
Bridge").  It's excellent for working with Chinese text, but still too
primitive for academic papers in European languages.  I got it from a
friend named Jimmy Yeh, who has a small business selling Chinese
software and computer equipment in New York.  His phone number is
either 212-666-3770 or 212-884-9816 (my notes are confused); he prefers
to speak in Chinese but English is ok.  I got ETen from him also.  They
each cost around $80-$100.

Anyone know yet how to purchase Chinese Windows in/from the US?  The
messages about it working sort of well with Word were encouraging.
Was that Word for Windows or plain old Word?

/Ned